import { PopoverContainerProps } from './types';
export declare const Wrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const TooltipTitle: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const PopoverContainer: import('styled-components').StyledComponent<"div", any, PopoverContainerProps, never>;
export declare const CloseIconContainer: import('styled-components').StyledComponent<"span", any, {}, never>;
